"Cut" = "剪切";
"Copy" = "拷贝";
"Paste" = "粘贴";
"Delete" = "删除";
"Transpose" = "转置";
"Yank" = "拔掉";
"Typing" = "键入";

"Not Found" = "未找到";
"X Replaced" = "%u 已替换";

"STATUS_LINE" = "所选：0x%qx，长度 0x%qx";

"OK" = "好";
"Cancel" = "取消";

"Error" = "错误";
"CANT_LOAD_NIB" = "无法载入 nib 文件 “%@”。";